From 3650be219186858008f31686a2e30a4475526834 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 27 2024 20:18:30 +0000
Subject: [PATCH 74/220] fix cosmic-session


---

diff --git a/rpms/cosmic-session/cosmic-session.spec b/rpms/cosmic-session/cosmic-session.spec
index 543519a..2be8667 100644
--- a/rpms/cosmic-session/cosmic-session.spec
+++ b/rpms/cosmic-session/cosmic-session.spec
@@ -29,6 +29,7 @@ BuildRequires:  lld
 BuildRequires:  cargo
 BuildRequires:  just
 
+BuildRequires:  systemd-rpm-macros
 
 Requires:       cosmic-app-library
 Requires:       cosmic-applets

